Subject: Re: [patch 5/5] PS3: Update ps3_defconfig

From: Michael Ellerman <[email-masked]>
Date: Tue, 06 May 2008 20:51:45 +1000

On Tue, 2008-05-06 at 10:14 +0200, Marvin wrote:
> Hi Geoff,
> 
> On Monday 05 May 2008 21:00:47 you wrote:
> > Marvin wrote:
> > > what about adding these defaults:
> > > 	- CONFIG_SCHED_SMT
> > > 	- CONFIG_HUGETLBFS (needed by ibm cell sdk)
> 
> I'm using these for years now ;-)
> 
> > > not sure about:
> > > 	- CONFIG_SPU_FS_64K_LS
> 
> I also have this option enabled. I think you can forget about it, as it seems 
> to improve performance only in some corner cases. I'm not an expert, so maybe 
> asking at cbe-oss-dev would be a better place. 

Assuming it works on PS3 (the HV lets us use 64k pages I take it?) I
think it should be enabled.

cheers

-- 
Michael Ellerman
OzLabs, IBM Australia Development Lab

wwweb: http://michael.ellerman.id.au
phone: +61 2 6212 1183 (tie line 70 21183)

We do not inherit the earth from our ancestors,
we borrow it from our children. - S.M.A.R.T Person